[rgw]
host = trial105.front.sepia.ceph.com
port = 80
is_secure = False
bucket_prefix = test-client.0
[fixtures]
[user system]
user_id = sysuser.client.0
email = sysuser.client.0+test@test.test
display_name = Mr. sysuser.client.0
access_key = NUJPCWWSSDISKPQJPHWW
secret_key = 0AtYgDWXv/7NNiQf2vkPelS2DNReRTRqek77XUfEHAB+cmvfQetTtg==
[user regular]
user_id = ragweed.client.0
email = ragweed.client.0+test@test.test
display_name = Mr. ragweed.client.0
access_key = GXKKLVGQFMPYWOTEARCQ
secret_key = sHuB0bcstHmNxdIxxZGUbBC9TfgcH3TCLkI5FYCzx8JidI0YSML4tg==
[rados]
ceph_conf = /etc/ceph/ceph.conf
